[Global]
LICENSE_AGREE_TITLE=Acord de licență
LICENSE_TITLE=<b>Citiți acordul de licență de mai jos. Apăsați Page down pentru a citi întregul acord.</b>
LICENSE_TIP=<b>Pentru a instala software-ul imprimantei, trebuie să acceptați toate condițiile din acest acord.</b>

AGREE_CAPTION=<center>Sunt de &acord</center>
DISAGREE_CAPTION=<center>Nu sunt &de acord</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Instalare</center>
CANCEL_CAPTION=<center>Revo&care</center>
START_CAPTION=<center>&Pornire</center>

COPY_CAPTION=Se copiază fișierul %s

OverwriteFileTitle=Suprascrieți fișierul?
OverwriteFile=Fișierul există deja. Îl suprascrieți?

YES=<center>&Da</center>
YesToAll=<center>Da pentru to&ate</center>
NO=<center>&Nu</center>
NoToAll=<center>Nu pentru to&ate</center>
CANCEL=<center>Revo&care</center>

DirBrowse=Selectați un director.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Selectați tipul de instalare
DIRECTORY_PACKAGE_OPTIONS=Opțiuni pachet
COPY_PROGRESS_TITLE=Se copiază...
DIRECTORY_CHOOSE_DESC=În urma configurării, software-ul va fi instalat în următorul folder. Pentru a instala în alt folder, faceți clic pe "%DIRECTORY_SELECT.BROWSE_BUTTON%"și selectați alt folder.
BROWSE_BUTTON=&Răsfoire...
DIRECTORY_CHOOSE_FOLDER=Folder destinație
FOLDER_BROWSE_TEXT=Selectați folderul de instalare

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Această opțiune stochează fișierele în locația specificată, apoi pornește software-ul de instalare.
INSTALL_DESC=Această opțiune pornește software-ul de instalare.
EXTRACT_INSTALL_RADIO=E&xtragere și instalare
INSTALL_RADIO=I&nstalare
EXTRACT_RADIO=&Extragere
EXTRACT_DESC=Această opțiune pornește software-ul de generare a pachetelor.
START_CHECKBOX=&Porniți software-ul de instalare.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Această opțiune stochează fișierele în locația specificată, apoi pornește software-ul de generare a pachetelor.
INSTALL_DESC=Această opțiune pornește software-ul de generare a pachetelor.
EXTRACT_INSTALL_RADIO=Extra&gere și executare
INSTALL_RADIO=Executa&re
EXTRACT_RADIO=&Extragere
EXTRACT_DESC=Această opțiune stochează fișierele în locația specificată.
START_CHECKBOX=&Pornire software de generare a pachetelor

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Această opțiune stochează fișierele în locația specificată și pornește Expertul de adăugare imprimantă pentru a instala driverul și pentru a crea un obiect de imprimare. Această opțiune este recomandată pentru conexiunile de rețea.
INSTALL_DESC=Această opțiune instalează driverul, dar nu creează un obiect de imprimare. Această opțiune este recomandată pentru conexiunile locale, cum ar fi porturile USB.
EXTRACT_INSTALL_RADIO=E&xtragere și instalare
INSTALL_RADIO=Numai i&nstalare
DRIVER_INSTALL_TEXT=Instalarea driverului s-a finalizat cu succes.
DRIVER_INSTALL_TITLE=Instalare driver
DRIVER_INSTALL_REBOOT_TEXT=Instalarea driver-ului s-a finalizat cu succes. Este necesară repornirea calculatorului pentru a finaliza instalarea.
DIVER_INSTALL_REBOOT_TITLE=Este necesară repornirea computerului
DRIVER_INSTALL_FAIL_TEXT=Încercați să reinstalați. Dacă această problemă persistă, contactați asistența pentru clienți
DRIVER_INSTALL_FAIL_TITLE=A apărut o eroare de instalare
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Reporniți și reinstalați. Dacă această problemă persistă, contactați asistența pentru clienți
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Repornire necesară.
EXTRACT_RADIO=&Extragere
EXTRACT_DESC=Această opțiune stochează fișierele în locația specificată. Această opțiune este recomandată pentru conexiunile la rețea.
START_CHECKBOX=&Porniți Expertul Adăugare imprimantă pentru a instala driverul și a adăuga un obiect de imprimare.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Selecione um tipo de instalaçăo
INSTALL_RADIO_COMMON=<b>Ins&tale</b> o software do driver agora.
EXTRACT_RADIO_COMMON=<b>&Extraia</b> e armazene o instalador do software em um local especificado.
PKG_BUILDER_RADIO_COMMON=Creați un pachet de instalare personalizat utilizând <b>Instru&mentul generator de pachete</b>.
START_CHECK_COMMON=&Inicie o software após a extraçăo

